summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorSeemant Kulleen <seemant@gentoo.org>2002-05-05 13:24:37 +0000
committerSeemant Kulleen <seemant@gentoo.org>2002-05-05 13:24:37 +0000
commit40614b81ce9c6199557ca48ac8f1acea32f05dbe (patch)
tree4e23826bb848d3ea5ea325b124e488b932580a62 /eclass
parentqt-3.0.4 (bugfix release) (diff)
downloadgentoo-2-40614b81ce9c6199557ca48ac8f1acea32f05dbe.tar.gz
gentoo-2-40614b81ce9c6199557ca48ac8f1acea32f05dbe.tar.bz2
gentoo-2-40614b81ce9c6199557ca48ac8f1acea32f05dbe.zip
typo
Diffstat (limited to 'eclass')
-rw-r--r--eclass/perl-module.eclass8
1 files changed, 4 insertions, 4 deletions
diff --git a/eclass/perl-module.eclass b/eclass/perl-module.eclass
index a568035eabb7..1b9a0a2456b3 100644
--- a/eclass/perl-module.eclass
+++ b/eclass/perl-module.eclass
@@ -1,7 +1,7 @@
# Copyright 2002 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License, v2
# Author: Seemant Kulleen <seemant@gentoo.org>
-# $Header: /var/cvsroot/gentoo-x86/eclass/perl-module.eclass,v 1.6 2002/05/05 11:10:18 seemant Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/perl-module.eclass,v 1.7 2002/05/05 13:24:37 seemant Exp $
# The perl-module eclass is designed to allow easier installation of perl
# modules, and their incorporation into the Gentoo Linux system.
@@ -17,7 +17,7 @@ newdepend ">=sys-devel/perl-5"
base_src_compile() {
perl Makefile.PL ${myconf}
- make || die "compilation failed"
+ make ${mymake} || die "compilation failed"
make test || die "make test failed"
}
@@ -35,7 +35,7 @@ base_src_install() {
INSTALLMAN6DIR=${D}/usr/share/man/man6 \
INSTALLMAN7DIR=${D}/usr/share/man/man7 \
INSTALLMAN8DIR=${D}/usr/share/man/man8 \
- ${myinst}
+ ${myinst} \
install || die
sed -e "s:${D}::g" \
@@ -44,5 +44,5 @@ base_src_install() {
rm -f ${D}/${ARCH_LIB}/perllocal.pod
- dodoc ChangeLog MANIFEST NOTES README VERSIONS WARNING ToDo
+ dodoc ChangeLog MANIFEST README* ${mydoc}
}